<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>A2Z VDP LIGHT</string>
   <key>CFBundleName</key>
   <string>A2Z VDP LIGHT</string>
   <key>CFBundleIdentifier</key>
   <string>com.A2ZBinary.A2ZVDP</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>1.0.0.3.0</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>????</string>
   <key>NSHumanReadableCopyright</key>
   <string></string>
   <key>CFBundleShortVersionString</key>
   <string></string>
   <key>CFBundleIconFile</key>
   <string>App</string>
   <key>LSMinimumSystemVersion</key>
   <string>11.0</string>
<key>NSHighResolutionCapable</key><true/>
   <key>DTSDKBuild</key>
   <string>25A352</string>
<key>NSRequiresAquaSystemAppearance</key><true/>
<key>CFBundleSupportedPlatforms</key><array><string>MacOSX</string></array>
   <key>UTImportedTypeDeclarations</key>
   <array>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>com.adobe.pdf</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>pdf</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>PDF </string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.text</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>asc</string>
            <string>ascii</string>
            <string>bas</string>
            <string>c</string>
            <string>class</string>
            <string>cp</string>
            <string>cpp</string>
            <string>h</string>
            <string>hp</string>
            <string>hpp</string>
            <string>i3</string>
            <string>java</string>
            <string>m2</string>
            <string>m3</string>
            <string>mak</string>
            <string>text</string>
            <string>txt</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>TEXT</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.text</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>stp</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>TEXT</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.text</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>sts</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>TEXT</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.jpeg</string>
         <key>UTTypeConformsTo</key>
         <array>
            <string>public.image</string>
         </array>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>jfif</string>
            <string>jpe</string>
            <string>jpeg</string>
            <string>jpg</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>JPEG</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.png</string>
         <key>UTTypeConformsTo</key>
         <array>
            <string>public.image</string>
         </array>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>png</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>PNGf</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.jpeg</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>jfif</string>
            <string>jpe</string>
            <string>jpeg</string>
            <string>jpg</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>JPEG</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.png</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>png</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>PNGf</string>
            </array>
         </dict>
      </dict>
      <dict>
         <key>UTTypeIdentifier</key>
         <string>public.tiff</string>
         <key>UTTypeTagSpecification</key>
         <dict>
            <key>public.filename-extension</key>
            <array>
            <string>jfx</string>
            <string>tif</string>
            <string>tiff</string>
            </array>
            <key>com.apple.ostype</key>
            <array>
               <string>TIFF</string>
            </array>
         </dict>
      </dict>
   </array>

</dict>
</plist>